 <HELPXML>
	<DATAMANAGER>TPYTRAN0HELP</DATAMANAGER>
	<SHOWN>	
		<COL>TPYTRAN0.EMPLOYEEID</COL>
		<COL>MEMPLOYEE.FULLNAME</COL>
		<COL>TPYTRAN0.GENDATE</COL>
		<!--COL>TPYTRAN0.CAL_TAX</COL>
		<COL>TPYTRAN0.CAL_PVF</COL>
		<COL>TPYTRAN0.CAL_SOC</COL>
		<COL>TPYTRAN0.XML_TAX</COL>
		<COL>TPYTRAN0.REMARK</COL>
		<COL>TPYTRAN0.FORMULACODE</COL>
		<COL>TPYTRAN0.NETINCOME</COL-->
	</SHOWN>
	<ORDER>
		<COL>TPYTRAN0.EMPLOYEEID</COL>		
		<COL>TPYTRAN0.GENDATE</COL>
		<!--COL>TPYTRAN0.COMPANYID</COL>
		<COL>TPYTRAN0.CAL_TAX</COL>
		<COL>TPYTRAN0.CAL_PVF</COL>
		<COL>TPYTRAN0.CAL_SOC</COL>
		<COL>TPYTRAN0.XML_TAX</COL>
		<COL>TPYTRAN0.REMARK</COL>
		<COL>TPYTRAN0.FORMULACODE</COL>
		<COL>TPYTRAN0.NETINCOME</COL-->
	</ORDER>
	<SEARCH>
		<COL>EMPLOYEEID</COL>
		
		<COL>GENDATE</COL>
		<COL>COMPANYID</COL>
		<!--COL>CAL_TAX</COL>
		<COL>CAL_PVF</COL>
		<COL>CAL_SOC</COL>
		<COL>XML_TAX</COL>
		<COL>REMARK</COL>
		<COL>FORMULACODE</COL>
		<COL>NETINCOME</COL-->
    </SEARCH>
	<RETURN>
		<COL>EMPLOYEEID</COL>
		<COL>COMPANYID</COL>
	</RETURN>
</HELPXML>
